


@font-face{
font-family:'Aspira W01 Regular';

src:url("/Portals/0/fonts/76492486-a0f9-443c-8526-3f6806daa8c4.eot?#iefix");
src:url("/Portals/0/fonts/76492486-a0f9-443c-8526-3f6806daa8c4.eot?#iefix") format("eot"),
url("/Portals/0/fonts/7499fe8f-55bf-4735-acd7-ad89de54eadd.woff") format("woff"),\
url("/Portals/0/fonts/534641ef-b5e6-45ec-950f-21f95f511a0b.ttf") format("truetype"),
url("/Portals/0/fonts/7697b3ea-4fff-4ea8-bb35-9cf185fc3ef5.svg#7697b3ea-4fff-4ea8-bb35-9cf185fc3ef5") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'Aspira W01 Bold';

src:url("/Portals/0/fonts/a44c0664-78c9-413d-9f9c-bf76ce75c457.eot?#iefix");
src:url("/Portals/0/fonts/a44c0664-78c9-413d-9f9c-bf76ce75c457.eot?#iefix") format("eot"),
url("/Portals/0/fonts/73551e42-3b0c-46fa-aad5-8d0661d05e1a.woff") format("woff"),
url("/Portals/0/fonts/bd9c5ed5-7acb-44ad-8de0-faa787dc3571.ttf") format("truetype"),
url("/Portals/0/fonts/a5cb696e-9d83-4b09-be0b-b741fcdc6a44.svg#a5cb696e-9d83-4b09-be0b-b741fcdc6a44") format("svg");
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'Aspira W01 Black';

src:url("/Portals/0/fonts/ac33fad9-99a8-4ff5-bc0a-eefbf962cd78.eot?#iefix");
src:url("/Portals/0/fonts/ac33fad9-99a8-4ff5-bc0a-eefbf962cd78.eot?#iefix") format("eot"),
url("/Portals/0/fonts/bdca9469-18c8-410a-96ee-f3ef35bb29cb.woff") format("woff"),
url("/Portals/0/fonts/8f3870c2-3816-49b5-9894-3ec8c913ab41.ttf") format("truetype"),
url("/Portals/0/fonts/6cfe7fae-7f6b-46e5-bf41-9ad5db3b1ac7.svg#6cfe7fae-7f6b-46e5-bf41-9ad5db3b1ac7") format("svg");
font-weight: normal;
font-style: normal;
}


a.menuitem8, a.menuitem7, a.menuitem9 {
		color: #000 !important;
}

/* RadMenu CssBlue skin */

.RadMenu_CssBlue
{
font-family:'Aspira W01 Regular', Arial, Helvetica, sans-serif;
 width: 760px;

}

.RadMenu_CssBlue_Context
{
	background:none;
}

.RadMenu_CssBlue .link
{
text-decoration:none;
font-family:'Aspira W01 Regular', Arial, Helvetica, sans-serif;
 color: #FFF;
 padding: 14px 12px;
 background: none;
 font-size:15.5px;
  margin-left:0;
   cursor: pointer;

}
.safari .RadMenu_CssBlue .link
{
 padding: 14px 9px 14px;
}

.RadMenu_CssBlue .link .text
{
font-family:'Aspira W01 Regular', Arial, Helvetica, sans-serif;

 font-weight: normal;
 cursor: pointer;
}

.RadMenu_CssBlue .link:hover,
.RadMenu_CssBlue .focused,
.RadMenu_CssBlue .expanded
{
	background: #90b949;
	 cursor: pointer;
}

.RadMenu_CssBlue .link:hover .text,
.RadMenu_CssBlue .focused .text,
.RadMenu_CssBlue .expanded .text
{

}

.RadMenu_CssBlue .rootGroup .disabled:hover
{

}

.RadMenu_CssBlue .rootGroup .disabled:hover .text
{

}

.RadMenu_CssBlue .text
{

}

.RadMenu_CssBlue .group
{

	
}

.RadMenu_CssBlue .group .link
{
	background: #90b949;
	border: none;
	text-align: left;
	padding-right: 0px; 
	font-size: 15px;
	 cursor: pointer;
	 font-family:'Aspira W01 Regular', Arial, Helvetica, sans-serif;
}

.RadMenu_CssBlue .group .text
{
	padding-left:6px;
	padding-right: 40px;
	 cursor: pointer;
	 font-family:'Aspira W01 Regular', Arial, Helvetica, sans-serif;
}



.RadMenu_CssBlue .group .link:hover,
.RadMenu_CssBlue .group .focused,
.RadMenu_CssBlue .group .expanded
{
	background: #0063ab;
	
	border: none;
	font-weight: normal;
}

.RadMenu_CssBlue .group .link:hover .text,
.RadMenu_CssBlue .group .focused .text,
.RadMenu_CssBlue .group .expanded .text
{
	border-top: 0;
}

.RadMenu_CssBlue .leftArrow,
.RadMenu_CssBlue .rightArrow,
.RadMenu_CssBlue .topArrow,
.RadMenu_CssBlue .bottomArrow,
.RadMenu_CssBlue .leftArrowDisabled,
.RadMenu_CssBlue .rightArrowDisabled,
.RadMenu_CssBlue .topArrowDisabled,
.RadMenu_CssBlue .bottomArrowDisabled
{

}

.RadMenu_CssBlue .topArrow,
.RadMenu_CssBlue .topArrowDisabled
{
	
}

.RadMenu_CssBlue .bottomArrow,
.RadMenu_CssBlue .bottomArrowDisabled
{
	
}

.RadMenu_CssBlue .rightArrow,
.RadMenu_CssBlue .leftArrow
{
	
}

.RadMenu_CssBlue .rightArrow,
.RadMenu_CssBlue .rightArrowDisabled
{

}


.RadMenu_CssBlue .vertical .separator .text
{

}


.RadMenu_CssBlue .expandLeft,
.RadMenu_CssBlue .expandRight
{
	
}


.RadMenu_CssBlue_rtl .group .link:hover .expandLeft,
.RadMenu_CssBlue_rtl .group .link:hover .expandRight
{

}

.RadMenu_CssBlue_rtl .expandLeft,
.RadMenu_CssBlue_rtl .expandRight
{

}



.RadMenu_CssBlue .link:hover .expandLeft,
.RadMenu_CssBlue .link:hover .expandRight,
.RadMenu_CssBlue .focused .expandLeft,
.RadMenu_CssBlue .focused .expandRight,
.RadMenu_CssBlue .expanded .expandLeft,
.RadMenu_CssBlue .expanded .expandRight
{

}